## golang-github-hiddeco-sshsig 0.1.0

=== debian/changelog ===
golang-github-hiddeco-sshsig (0.1.0-2) unstable; urgency=medium

  * Source-only upload.

 -- Simon Josefsson <simon@josefsson.org>  Thu, 19 Dec 2024 11:46:31 +0100

golang-github-hiddeco-sshsig (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1089831)

 -- Simon Josefsson <simon@josefsson.org>  Fri, 13 Dec 2024 13:05:47 +0100
