## golang-github-hiddeco-sshsig 0.2.0

=== Makefile ===
COVERAGE_REPORT ?= coverage.out

.PHONY: help
help: ## Display this help screen
	@awk 'BEGIN {FS = ":.*##"; printf "\nUsage:\n  make \033[36m<target>\033[0m\n"} /^[a-zA-Z_0-9-]+:.*?##/ { printf "  \033[36m%-15s\033[0m %s\n", $$1, $$2 } /^##@/ { printf "\n\033[1m%s\033[0m\n", substr($$0, 5) } ' $(MAKEFILE_LIST)

.PHONY: all
all: fmt vet test ## Run fmt, vet and test

.PHONY: test
test: ## Run tests with race detector and coverage
	go test -v -race -coverprofile=$(COVERAGE_REPORT) ./...

.PHONY: fmt
fmt: ## Run go fmt
	go fmt ./...

.PHONY: vet
vet:  ## Run go vet
	go vet ./...
