=== debian/changelog ===
golang-github-hiddeco-sshsig (0.2.0-1) unstable; urgency=medium

  * salsa-ci.yml: Build reverse deps.
  * New upstream version 0.2.0
  * Standards-Version: 4.7.2.

 -- Simon Josefsson <simon@josefsson.org>  Sat, 16 Aug 2025 09:44:14 +0200
