=== debian/control ===
Source: golang-github-hiddeco-sshsig
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-stretchr-testify-dev,
 golang-golang-x-crypto-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-hiddeco-sshsig
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-hiddeco-sshsig.git
Homepage: https://github.com/hiddeco/sshsig
XS-Go-Import-Path: github.com/hiddeco/sshsig

Package: golang-github-hiddeco-sshsig-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-stretchr-testify-dev,
 golang-golang-x-crypto-dev,
 ${misc:Depends},
Description: SSH Signature: sign and verify using SSH keys (Go library)
 This Go library implements the SSHSIG wire protocol, and can be used
 to sign and verify messages using SSH keys.
 .
 This package contains the Go development library.
